Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
PCLinuxOS kde5 Remaster Ita 2017.08
#1
Ciao ho creato una remaster di plasma 5 , tolto alcuni pacchetti tipo player come cantata o click radio e zulu crypt e keepassx, thunderbird etc...


Aggiunti soundkonverter, asunder cd ripper, kid3 (tag mp3), dvd95 (rip dvd), k3b, okular, gimp, gparted, libreoffice aggiornato a 5.4, Dupecleangui, GetPCLOS, kernel 4.12.5

[LINK DOWNLOAD]
https://mega.nz/#!BdcngQoL!lS0wOu-OOJfL7...f4ur2IxU44

ISO: pclinuxos64-kde5-Remaster-Ita-2017.08.iso

md5sum: 58a3ed95224d07b894743ee54c9e9d85


impostata una mini guida pdf sia su live che installazione , icona di install sul desktop


Allegati Anteprime
   
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: esabatad
#2
La .iso LIVE è già in italiano?
Linux: PCLinuxOS + OpenSUSE + Ubuntu + Linux Mint + Fedora
Smartphone: Alcatel PIXI4 +tablet AMTC MD7305 (Android 4.1) +tablet SurfTab® wintron 7.0 (Windows™ 10©)
http://sargonsei.altervista.org/hardware...r-fisso-2/
Cita messaggio
Grazie da:
#3
(26-03-2017,12:08 )Sargon6 Ha scritto: La .iso LIVE è già in italiano?
Buon pomeriggio Sargon6,

a quanto sembra dalgli screenshots postati da tuxino è stata rimasterizzata in lingua italiana.






Cita messaggio
Grazie da:
#4
Si è già localizzata
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#5
Ciao, tuxino, questa remix mi interessa; volevo chiederti il perchè hai tolto pacchetti come keepassx (è il primo programma che installo, io gestisco tutte le password con questo programma) e soprattutto thunderbird.
Non che sia un problema rimetterli, ciao e grazie
Cita messaggio
Grazie da:
#6
Ciao esabatad, non c'è un motivo particolare, sono 2 software che normalmente non uso, e li rimuovo dalle installazioni che li hanno di default, come per esempio rimuovo cantata , click radio, Pidgin e altro.

E invece, installo sempre asunder, soundkonverter, kid3 e altro che non ci sono di default, ma che uso molto.
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: esabatad
#7
Niente da fare, rinuncio. Scaricata ISO e messa su pendrive, lasciandola avviare con i parametri di default, schermo nero. Con l'opzione VESA, nemmeno. In Virtualbox invece funziona bene.
Non provo nemmeno ad installare, la mia esperienza con PCLinuxOS che non si avvia al primo tentativo in live, sono state quasi sempre disastrose.
Grazie comunque Smile
Cita messaggio
Grazie da:
#8
Scaricata e provata in live.
incontro problemi di visualizzazione schermo, dovuti alla mia scheda video GTS450 nVidia che oltre all'uscita per il monitor, ha pure una uscita Hdmi collegata a smart-tv.
Pertanto la schermata viene dirottata sul secondo schermo (hdmi connesso a smart-tv) e non trovo come duplicare gli schermi, cosa che faccio su ubuntu e Mint.
Se stacco il cavo hdmi vedo la schermata normalmente, ma non trovo dove poter duplicare i monitors (vedi screenshot)

   

hai suggerimenti?
"Le avversità spesso ci piegano ma la ns. forza ci risolleva sempre.


Cita messaggio
Grazie da:
#9
purtroppo no, mai avuto nvidia e neanche doppio schermo
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#10
comunque ( sono sulla remaster xfce) l'output mi dà

Citazione:apt-cache show x11-driver-video-nvidia-current
Package: x11-driver-video-nvidia-current
Section: System/Kernel and hardware
Installed Size: 159756317
Packager: bb2 <bb2>
Version: 375.39-2pclos2017
Depends: update-alternatives >= 1.9.0, update-alternatives >= 1.9.0, x11-server-common, lib64vdpau1, /bin/sh, /bin/sh, /bin/sh, libatk-1.0.so.0()(64bit), libcairo-gobject.so.2()(64bit), libcairo.so.2()(64bit), libc.so.6()(64bit), libc.so.6(GLIBC_2.14)(64bit), libc.so.6(GLIBC_2.2.5)(64bit), libc.so.6(GLIBC_2.3.4)(64bit), libc.so.6(GLIBC_2.3)(64bit), libc.so.6(GLIBC_2.4)(64bit), libc.so.6(GLIBC_2.7)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libEGL.so.1()(64bit), libfontconfig.so.1()(64bit), libfreetype.so.6()(64bit), libgdk-3.so.0()(64bit), libgdk_pixbuf-2.0.so.0()(64bit), libgdk-x11-2.0.so.0()(64bit), libgio-2.0.so.0()(64bit), libglib-2.0.so.0()(64bit), libgmodule-2.0.so.0()(64bit), libgobject-2.0.so.0()(64bit), libgtk-3.so.0()(64bit), libgtk-x11-2.0.so.0()(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), libpango-1.0.so.0()(64bit), libpangocairo-1.0.so.0()(64bit), libpangoft2-1.0.so.0()(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), libwayland-client.so.0()(64bit), libwayland-server.so.0()(64bit), libX11.so.6()(64bit), libXext.so.6()(64bit), libXxf86vm.so.1()(64bit), rtld(GNU_HASH)
Conflicts: x11-driver-video-nvidia-current < 375.39-2pclos2017
Provides: nvidia97xx = 375.39-2pclos2017, x11-driver-video-nvidia-current = 375.39-2pclos2017, x11-driver-video-nvidia-current(x86-64) = 375.39-2pclos2017
Obsoletes: nvidia97xx < 375.39-2pclos2017
Architecture: x86_64
Size: 32657362
Hash: 5dbd0ac728f29600338e6d78117c806f
Filename: x11-driver-video-nvidia-current-375.39-2pclos2017.x86_64.rpm
Summary: NVIDIA proprietary X.org driver and libraries for GeForce 420 and later cards
Description:
 NVIDIA proprietary X.org graphics driver, related libraries and
 configuration tools for GeForce 420 and later cards,
 including the associated Quadro cards.
 
 NOTE: You should use XFdrake to configure your NVIDIA card. The
 correct packages will be automatically installed and configured.
 
 If you do not want to use XFdrake, see README.manual-setup.
 
 This NVIDIA driver should be used with GeForce 420 and later cards,
 including the associated Quadro cards.

420 e successive dovresti avere il pacchetto già installato, visto che se non ho fatto cavolate, ho lasciato tutti i pacchetti installati anche se non ho nvidia
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)